Tripnet - Bug #24517
hotel invoice issue
08/17/2017 06:31 pm - Sreerag Prasannan

Status: Closed Start date: 08/17/2017
Priority: Normal Due date: 08/18/2017
Assignee: % Done: 80%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.10 hours
End_Date: 08/17/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

based on cancellation policy we have to invoice and reconfirm the booking, now booking got confirmed, it should have reconfirmed,
attached logs.

History

#1 - 08/17/2017 06:35 pm - Akhil (TSP) S

- Status changed from New to Fixed not Tested
- % Done changed from 0 to 80

- End_Date set to 08/17/2017

- Working on Issue.

#2 - 10/16/2017 10:16 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

issue fixed in live and delivered

Files

17-08-2017_Istanbul_18-08-2017_.zip 539 KB 08/17/2017 Sreerag Prasannan
